<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmCreateVaultViewFlag Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmCreateVaultViewFlag Enumeration

Visual Basic
C#
C++/CLI
Options for creating vault views used in calls to IEdmVault11::CreateNewVaultView.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmCreateVaultViewFlag
       Inherits System.Enum

C# |
--- | ---

    public enum EdmCreateVaultViewFlag : System.Enum

C++/CLI |
--- | ---

    public enum class EdmCreateVaultViewFlag : public System.Enum

# Members

Member | Description
--- | ---
EdmCreateVaultView_Nothing | 0 = Default behavior; the view is created only for the currently logged in Windows user
EdmCreateVaultView_SharedView | 1 = The view is accessible to all Windows users on this computer

# See Also

####

EPDM.Interop.epdm Namespace